@charset "utf-8";
html{-webkit-text-size-adjust: 100%; font-size: 62.5%;}
body{font-family: "Microsoft YaHei", "PingFangSC-Regular", Arial, Helvetica, sans-serif;overflow-x: hidden; -webkit-overflow-scrolling: touch;}
.fmYh1{font:blod 16px/normal 'MicroSoft Yahei';}
.fmSt{font-family: "宋体";}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, button, textarea, p, blockquote, th, td, hr{margin: 0; padding: 0; -webkit-box-sizing: border-box;}

article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary{display: block;}
audio, canvas, progress, video{display: inline-block; vertical-align: baseline;}
audio:not([controls]){display: none; height: 0;}
[hidden], template{display: none;}
svg:not(:root){overflow: hidden;}
a{background:transparent; text-decoration: none; -webkit-tap-highlight-color: transparent;outline:0;}
a:active,img,a:hover{outline:0; color:inherit;}
abbr[title]{border-bottom: 1px dotted;}
:focus{ outline: 0; }
:link, :visited, ins{ text-decoration: none; }
a, a:link, a:visited, a:hover, a:active{text-decoration:none;outline:0;} 
b, strong{font-weight: bold;}
sub, sup{vertical-align: baseline;}
img{border: 0;}
hr{box-sizing: content-box; height: 0;}
pre{overflow: auto; white-space: pre; white-space: pre-wrap; word-wrap: break-word;}
code, kbd, pre, samp{font-family: monospace, monospace; font-size: 1em;}
button{overflow: visible;}
*:focus { outline: none; border:none;}
.clearfix{*zoom: 1;clear:both;} 
.clearfix:before, .clearfix:after { display: table; line-height: 0; content: ""; } 
.clearfix:after {clear: both;} 
ul,li{list-style: none;}
i,em{display: inline-block;}
.mh{display: flex;height:100vh;}
.sub-left{background: #f0f5ff url('../images/login/icon-b1.png') no-repeat left bottom;position: relative;justify-content: center;align-items: center;
display: flex;}
.sub-right{background: url('../images/login/icon-r1.png') no-repeat right top;display: flex;align-items: center;min-height: 480px;}
.form-list{margin-left: 40px;}
.icon-user{background: url('../images/login/icon-user.png') no-repeat;width:17px;height: 21px;}
.icon-pwd{background: url('../images/login/icon-pwd.png') no-repeat;width:17px;height: 21px;}
.icon-yzm{background: url('../images/login/icon-yzm.png') no-repeat;width:17px;height: 21px;}
.form-ulist input{border:none}
.form-ulist li{border-bottom: 1px solid #ccc;margin-bottom: 20px;font-size: 16px;}
.form-ulist li:last-child{border-bottom: none;}
.m-t-70{margin-top: 70px;}
.utitle{margin-right: 20px;}
.utitle i{position: relative;top:5px}
.yzm-btn{position: relative;top:-8px}
.utxt{padding:8px 6px}
.form-section ul{padding:0 24px}
.form-section .inner{padding:0 1px}
input:-webkit-autofill {
 box-shadow: 0 0 0px 1000px white inset !important;
}  
.btn-blue2{background: #5794ff;font-size: 24px;color: #fff;width: 100%;display: inline-block;border-radius: 25px;padding:5px 0;text-align: center;border:none;}
.btn-blue2:hover{color: #fff;opacity: 0.85;}
.m-t-10{margin-top: 10px;}
.m-t-30{margin-top: 30px;}
.m-t-50{margin-top: 50px;}
.txt-danger{color: #eb9b26;font-size: 16px;}
.form-section{max-width: 390px;}
.fz12{font-size: 12px;}
.copyright{
    margin-left: 50%;
    margin-top: -60px;
    z-index: 100;
    position: fixed;
}
